OpenJPEG 2.5.0

Data Fields
range_param Struct Reference

1-dimensional range parameters More...

`#include <index_manager.h>`

## Data Fields
Byte4_t | minvalue
| minimal value More...
Byte4_t | maxvalue
| maximal value More...

## Detailed Description

1-dimensional range parameters

## Field Documentation

## ◆ maxvalue

Byte4_t range_param::maxvalue

maximal value

Referenced by enqueue_imagedata(), get_tile_range(), get_tile_XSiz(), and get_tile_YSiz().

## ◆ minvalue

Byte4_t range_param::minvalue

minimal value

Referenced by enqueue_imagedata(), get_tile_range(), get_tile_XSiz(), and get_tile_YSiz().

The documentation for this struct was generated from the following file:

- index_manager.h